<div class="col-lg-12">
  <button *ngIf="showBackButtom" type="button" (click)="volver()" class="btn btn-round btn-default"> <i class="fa fa-arrow-left"></i>
    Volver</button>

  <button type="button" *ngIf="routerBack" [routerLink]="routerBack" class="btn btn-round btn-default"> <i class="fa fa-arrow-left"></i>
    Volver</button>

  <button type="button" *ngIf="isSaveMode" [disabled]="disabledSaveButtom" (click)="guardar()" class="btn btn-round btn-success">
    <i class="fa fa-plus"></i>
    {{textSaveButtom}}</button>

  <button type="button" *ngIf="!isSaveMode" [disabled]="disabledSaveButtom" (click)="editar()" class="btn btn-round btn-info">
    <i class="fa fa-edit"></i>
    Guardar Cambios</button>
</div>